@charset "UTF-8";
/* CSS Document */

 #main {width:790px;margin:0 auto; padding:0px; background-color:#FFFFFF;  }
 #masthead { width:790px; height:450px;}
 
 #topheader { background-image:url(images/Elements_top_header.jpg) ; width:790px; height: 115px;}
 
 #middleheader { background-image:url(images/Elements_middle_header.jpg) ; float:left; width:790px; height: 210px;}
 
  #yellow { background-image:url(images/Elements_yellowbar.gif) ; float:left; width:790px; height: 35px;}
  
  #leftofnav { background-image:url(images/Elements_06.gif) ; float:left; width:342px; height: 86px;}
  
  
  
  #navbarunder { background-image:url(images/Elements_underbar.gif) ; float:right; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;  width:448px; height: 31px;}
  
  
  
   #label { background:url(images/login.jpg) ; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
  
  
  #leftnav { float:left; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;  width:130px; height:150px;}

#navbar { float:right; background-image:url(images/back_bar.gif);   width:448px; height:55px;}

.withmarg{margin-left: 40px;}

.col-3, .col-6 {float: left;margin-top: 30px;}
.col-3 p, .col-6 p, .col-3 h2, .col-6 h2{margin: 0;}
 .col-3 h2, .col-6 h2{font-size: 16px;}
.col-3 p, .col-6 p{text-transform: uppercase;font-size: 14px;margin-top: 10px;}
.col-6 p span {text-transform: none;}
.clear{clear: both;}
.col-3{width: 170px;}
.col-6{width: 350px;}
#app_right_table {
	float:right;
	width:155px;
	background-repeat:repeat-x;
	background-image:url(images/right_box_app.jpg);
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#contact_table {
	float:right;
	width:257px;
	background-image:url(images/Contact_back.gif);
	height:340px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}



.contact_h2 {
	font-weight: normal;
	color: #333333;
	font-size:12px;
	margin:0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;	
}





  

  
  
  
  #contents 
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-left:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	padding: 0px;
}

  #application_top_line_margin
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-left:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}










  #contents_app_line
{  font-family:Verdana, Arial, Helvetica, sans-serif; margin-left:180px;}


  
  #contents_applications 
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-left: 10px;
}



 #contents_contact_form 
{  font-family:Verdana, Arial, Helvetica, sans-serif;  margin-left:180px;}









.about_content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #990000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.utube_link {color:#990000;}

.email_link {color: #990000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; padding-top:10px;}

 #contents_contact 
{  font-family:Verdana, Arial, Helvetica, sans-serif; margin:0px 0px 0px 180px;}

.contact_padd {padding-right:100px;}

.tech_padd {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
}

.tech_under_table {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
}

.tech_table_head { margin:0px 0px 0px 0px; padding:2px 20px 2px 10px; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#FFFFFF;border-left:#FFFFFF thin solid; background-color:#666666;}



.tech_table_head_left { margin:0px 0px 0px 0px; padding:2px 20px 2px 10px; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#FFFFFF; border-right:#FFFFFF thin solid; background-color:#666666;}


.tech_table_body_left { margin:0px 0px 0px 0px; font-family:Verdana, Arial, Helvetica, sans-serif; border-right:#999999 thin solid; border-bottom:#999999 thin solid; padding:2px 0px 2px 10px; font-size:10px; color: #333333;}


.tech_table_body_right { margin:0px 0px 0px 0px; font-family:Verdana, Arial, Helvetica, sans-serif; padding:2px 0px 2px 10px; font-size:10px; color: #333333; border-bottom:#999999 thin solid;}



.top_mar_tab_tech{margin-bottom:5px;}



.tech_h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#990000;
	font-size:14px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 40px;
	padding-top: 18px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.tech_nav_padd { margin-bottom:50px;} 
  
h1 { font-size:16px; margin:20px 250px 25px 0px; padding:0px 0px 0px 0px; color:#990000;}
  
 p {
	font-size:11px;
	padding:0px;
	color: #333333;
	margin-top: 8px;
	margin-right: 230px;
	margin-bottom: 0px;
	margin-left: 0px;
} 
 
 
 .p_app { font-size:11px;padding:0px 0px 0px 0px; margin:8px 30px 0px 0px; color: #333333;} 
 
 h2 { font-size:13px; margin: 15px 250px 0px 0px; padding:0px 0px 0px 0px; color:#990000;}
 
  
   #contents img { margin-top:17px; margin-bottom:0px; padding-left:10px; }

  


   #application_top_line_margin img { margin-top:17px; margin-bottom:0px; padding-left:15px; }

  




  #utube {
	height:100px;
	width:135px;
	float:right;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}



  #navcontainer 
{ width:130px; margin-top: 19px; float:left; margin-right: 0px;
}


  #new_nav 
{ width:130px; height:250px; float:left;
}



  #content_app 
{ width:790px; height:550px;
}










  #navcontainer ul
{
margin: 0px 0px 0px 0px;
padding: 0px;
list-style-type: none;
}

#navcontainer li { margin: 0px 0px 0px 0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; }

#navcontainer a
{
display: block;
color: #333333;
background-color: #fff;
width: 120px;
padding: 3px 3px 2px 12px;
text-decoration: none;
}

#navcontainer a:hover
{
background-color: #999999;
color: #FFF;
}

.about { padding-bottom:100px;
	
}

.price_pad { padding-bottom:0px;
	
}






.dir_content_pad {
	margin-bottom:20px;
	margin-right: 200px;
	padding-bottom: 0px;
}

.dir_nav { padding-bottom:80px;
	
}

.applications { padding-bottom:300px;
	
}

.app_content_pad { width:450px; float:right;
	
}



.app_h1 {
	color: #990000;
	font-size:14px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 42px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}




.contact_h1 { color: #990000; margin:10px 0px 0px 0px; padding:0px 0px 0px 0px; font-size:14px;
	
}

.app_ul {
	color: #333333;
	font-size:11px;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 55px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-image: url(images/bullet.gif);
}



.app_ul_box { color: #333333; font-size:11px; margin:5px 0px 0px 0px; padding:5px 2px 0px 20px;
	
}


.app_li_box {
	font-size: 11px;
	font-weight: normal;
	margin-left: 5px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-image: url(images/bullet.gif);
	margin-right: 0px;
}


.price_p {
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}




.app_h2 { font-weight:normal; margin:0px 0px 0px 0px; padding:10px 0px 0px 0px;}

.price_h1 {
	font-weight:bold;
	font-size:12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
	


.app_content_new { width:600px; float:right; margin:0px 0px 0px 130px; padding:0px 0px 0px 0px;
	
}

.app_top_box {
	font-weight:bold;
	background-color: #990000;
	font-size:12px;
	color:#FFFFFF;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 15px;
	width: 140px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}




.dir_h1 {
	color: #990000;
	font-size:16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 195px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.events_h1 {
	color: #990000;
	margin:0px;
	font-size:14px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}

.events_dot {color:#FFFFFF;margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
	


.dir_line {
	color:#666666;
	border-bottom:thin dotted;
	margin-top: 5px;
	margin-right: 60px;
	margin-bottom: 8px;
	margin-left: 38px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.new_line {
	color:#666666;
	border-bottom:thin dotted;
	margin-top: 0px;
	margin-right: 210px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}





.events_line {
	color:#666666;
	border-bottom:thin dotted;
	margin-top: 0px;
	margin-right: 375px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.price_line{
	color:#666666;
	border-bottom:thin dotted;
	margin-top: 0px;
	margin-right: 450px;
	margin-bottom: 7px;
	margin-left: 0px;
	padding: 0px;
}


.price_mar { margin-top:10px;}


.dir_h2 {
	font-weight:bold;
	color: #000000;
	font-size:12px;
	margin:0px;
	padding: 0px;	
}





.dir_h2_other {
	color:#990000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 13px;
}


.img_dir { padding:0px 0px 20px 0px; background-position:top;
	
}

.contact_p { padding:15px 10px 0px 16px; color:#333333; margin:0px 0px 0px 0px;}


.contact_bottom { margin-bottom:190px;}

	


.form_p { padding:30px 10px 0px 16px; color:#333333; margin:0px 0px 0px 0px;
	
}
.form_name { padding:30px 10px 3px 16px; color: #990000; margin:0px 0px 0px 0px;
	
}
.form_email { padding:10px 10px 3px 16px; color:#990000; margin:0px 0px 0px 0px;
	
}

.form_message { padding:30px 10px 3px 16px; color:#990000; margin:0px 0px 0px 0px;
	
}


.name {width:180px;}


#send_button {
	padding:0px;
	width:60px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}





body { background-image:url(images/bround.jpg); background-repeat:repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;



}








#footer {

 background-image:url(images/footer.gif);margin:0 auto;   width:790px; height: 51px;}


.footer {
	text-align:right;
	margin:0px;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.footer_link {color:#FFFFFF;}

 
	#formdiv {
	text-align:right;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
}
	
	
	.login_text {font-family:Verdana, Arial, Helvetica, sans-serif; font-style:normal; font-size:12px; color:#000000; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}









.form1 {
	background-color: #FFFFFF;
	height: 15px;
	width: 135px;
	border: 1px solid #333333;
}
.login_butt {
	height: 18px;
	width: 58px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	vertical-align: middle;
	text-align: center;
	margin-bottom: 2px;
	margin-left: 3px;
}
.app_paragrapg {
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	margin-top: 5px;
	margin-right: 60px;
	margin-bottom: 0px;
	margin-left: 42px;
}


.main_paragrapg {
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	margin-top: 5px;
	margin-right: 235px;
	margin-bottom: 0px;
	margin-left: 0px;
}




.p_main {
	margin-left: 20px;
}
